!!moobench.tools.results.data.ExperimentLog
experiments:
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1209278, 0.121173,
      2.374948E-4, 0.111, 0.111, 0.129, 82.423, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [0.8510286, 3.340262,
      0.006546793, 0.796, 0.796, 0.815, 2351.055, 0.759]
    No logging: !!moobench.tools.results.data.Measurements [2.826504, 5.183725, 0.01015991,
      2.703, 2.704, 2.777, 3014.25, 2.666]
    Binary file: !!moobench.tools.results.data.Measurements [6.64977, 7.258218, 0.01422585,
      4.463, 6.962, 7.796, 3581.912, 3.462]
    Binary TCP: !!moobench.tools.results.data.Measurements [8.206938, 6.189023, 0.01213026,
      7.815, 8.277, 8.796, 3138.43, 3.481]
  timestamp: 1.74412706503376E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1207372, 0.06322993,
      1.239284E-4, 0.111, 0.111, 0.129, 51.275, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [0.9378794, 4.806544,
      0.009420653, 0.778, 0.796, 0.815, 3212.594, 0.741]
    No logging: !!moobench.tools.results.data.Measurements [2.85146, 6.22715, 0.01220499,
      2.703, 2.704, 2.778, 3281.537, 2.648]
    Binary file: !!moobench.tools.results.data.Measurements [6.265027, 8.042154, 0.01576233,
      4.259, 6.648, 7.278, 4054.56, 3.462]
    Binary TCP: !!moobench.tools.results.data.Measurements [8.163075, 5.16063, 0.01011465,
      8.074, 8.408, 8.759, 2210.681, 3.536]
  timestamp: 1.74443269275826E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1203862, 0.0917429,
      1.798128E-4, 0.111, 0.111, 0.13, 55.498, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [0.8649154, 3.537433,
      0.006933241, 0.778, 0.796, 0.815, 2482.978, 0.74]
    No logging: !!moobench.tools.results.data.Measurements [2.806986, 5.313, 0.01041329,
      2.685, 2.685, 2.759, 2780.541, 2.629]
    Binary file: !!moobench.tools.results.data.Measurements [7.416967, 7.196532, 0.01410494,
      4.37, 7.833, 9.537, 3807.891, 3.462]
    Binary TCP: !!moobench.tools.results.data.Measurements [6.866587, 5.784324, 0.01133707,
      6.759, 7.0, 7.297, 2953.664, 3.536]
  timestamp: 1.7450373458426E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1215294, 0.1297125,
      2.542318E-4, 0.111, 0.111, 0.13, 97.348, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [0.9205719, 3.574159,
      0.007005223, 0.778, 0.796, 0.815, 2501.821, 0.74]
    No logging: !!moobench.tools.results.data.Measurements [2.775491, 6.621919, 0.01297872,
      2.667, 2.685, 2.722, 5385.793, 2.629]
    Binary file: !!moobench.tools.results.data.Measurements [6.628619, 5.537277, 0.01085286,
      4.297, 6.796, 8.352, 2586.873, 3.444]
    Binary TCP: !!moobench.tools.results.data.Measurements [8.39084, 6.25966, 0.01226871,
      8.11, 8.462, 8.944, 3202.052, 3.573]
  timestamp: 1.74564229598332E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1207629, 0.1005252,
      1.970258E-4, 0.111, 0.111, 0.129, 67.294, 0.111]
    Deactivated probe: !!moobench.tools.results.data.Measurements [0.8557595, 3.239276,
      0.006348864, 0.778, 0.796, 0.815, 2309.516, 0.74]
    No logging: !!moobench.tools.results.data.Measurements [2.847098, 6.430879, 0.01260429,
      2.667, 2.685, 2.76, 3296.921, 2.629]
    Binary file: !!moobench.tools.results.data.Measurements [8.061945, 6.342223, 0.01243053,
      4.629, 9.018, 10.314, 2995.582, 3.537]
    Binary TCP: !!moobench.tools.results.data.Measurements [7.7034, 10.97688, 0.02151429,
      7.037, 7.425, 8.648, 8861.64, 3.555]
  timestamp: 1.74685187136908E9
kind: Kieker-java
